/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/
.International-Green-Button {
	font-size: 1.1em;
	display: table;
	margin-top: -19px;
	padding: 2px 10px 7px 0px;
	/* border-radius: 0 0 4px 4px; */
	color: #ffffff !important;
	text-decoration:none;
	/*background-color: #38a731;*/
	/*background-image:url('/Data/GoodHealth/Images/_Icons/world.png');*/
	background-repeat:no-repeat;
	background-position:15px center;
	min-width:100px;
	transition: all 0.2s;
}
/*.International-Green-Button:hover {
 	padding: 7px 10px 7px 50px;
}*/
/*.International-Green-Button a{
  color:#ffffff;
  }*/
.Green-Button {
	font-size: 1.1em;
	display: table;
	margin-top: 0px;
	padding: 7px 10px 7px 40px;
	border-radius: 4px;
	color: #ffffff !important;
	text-decoration:none;
	background-color: #38a731;
	background-image:url('/Data/GoodHealth/Images/_Icons/buttonquiz.png');
	background-repeat:no-repeat;
	background-position:15px center;
	min-width:100px;
}
.Green-Button-PDF {
	font-size: 1.1em;
	display: table;
	margin: 0 10px 10px 0;
	padding: 7px 10px 7px 40px;
	border-radius: 4px;
	color: #115d0c;
	text-decoration:none;
	background-color: #38a731;
	background-image:url('/Data/GoodHealth/Images/_Icons/buttonpdf.png');
	background-repeat:no-repeat;
	background-position:15px center;
	float:left;
	width:auto;
}
.Green-Button a,
.Green-Button-PDF a {
	color: #ffffff !important;
	text-decoration:none;
	border-bottom: 1px solid #82c341;
}
.Green-Button:hover, .Green-Button-PDF:hover {
	background-color: #33982c;
}
.Important-Info {
	color:#f85e04;
	font-size: 20px;
	font-family:'museo500', Arial, Helvetica, sans-serif;
	background: url(../Templates/_images/important.png) no-repeat left center;
	padding: 10px 0 10px 43px;
	display: block;
	clear: both;
	margin-bottom: 10px;
}
.Detail-Email {
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
}
.Detail-Link {
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 20px;
}
p.Highlight-Small, .Highlight-Small {
	font-size: 1em;
	margin-bottom: 20px;
	padding: 20px;
	background: #fff;
	border:#eee 1px solid;
}
p.Highlight-Medium {
	color: #666666;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #EFEFEF;
}
p.Highlight-Large {
	color: #ffffff;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background: #9dcc4d;
	text-transform:uppercase;
}
table.ProductBenefitsFeatures td {
    width: 50% !important;
    text-align: left;
}
table.ProductBenefitsFeatures {
    margin-top: 10px;
    margin-bottom: 40px;
    background: #EBEBEB;
    width: 100%;
}
table.ProductBenefitsFeatures td {
    text-align: left;
    padding: 4px 8px;
    background: #fff;
    font-size: 0.9em;
    vertical-align: top;
}
table.ProductBenefitsFeatures th {
    text-align: left;
    padding: 4px 8px;
     font-family: "museo500",Arial,Helvetica,sans-serif;
    font-size: 1.2em;
}
table.ProductBenefitsFeatures td p {
    margin: 0 0 0 0;
}
table.ProductBenefitsFeatures td:nth-child(odd) {
}

table.ProductBenefitsFeatures tr:first-child td {
	background:#d8d8d8
} 
table.ProductBenefitsFeatures tr:first-child td h3{
	margin:10px 0;
}
table.ProductBenefitsFeatures td:nth-child(2),
table.ProductBenefitsFeatures td:nth-child(3),
table.ProductBenefitsFeatures td:nth-child(4) {

} 
table.ProductIngredients td {
	width: 50%;
	text-align: left;
}
table.ProductIngredients {
	margin-top: 10px;
	margin-bottom: 40px;
	background: #EBEBEB;
	width: 100%;
}
table.ProductIngredients td {
	text-align: left;
	padding: 4px 8px;
	background: #fff;
	font-size: 0.9em;
	vertical-align: top;
}
table.ProductIngredients th {
	text-align: left;
	padding: 4px 8px;
	 font-family: "museo500",Arial,Helvetica,sans-serif;
 	font-size: 1.2em;
}
table.ProductIngredients td p {
    margin: 0 0 0 0;
}
table.ProductIngredients td:nth-child(odd) {
}

table.ProductIngredients td:nth-child(even) {
} 
table.ProductIngredients td:nth-child(2),
table.ProductIngredients td:nth-child(3),
table.ProductIngredients td:nth-child(4) {
	width: 20%;
	text-align: right;
	white-space: nowrap;
} 
strong {
	 font-family: "museo500",Arial,Helvetica,sans-serif;
 	font-size: 1.2em;
}

table.TrainingSelect {
	margin-top: 10px;
	margin-bottom: 40px;
	background: #EBEBEB;
	width: 100%;
}
table.TrainingSelect td {
	text-align: left;
	padding: 4px 8px;
	background: #fff;
	font-size: 0.9em;
	vertical-align: top;
}
table.TrainingSelect th {
	text-align: left;
	padding: 4px 8px;
	 font-family: "museo500",Arial,Helvetica,sans-serif;
 	font-size: 1.2em;
}
.stocklistcolumn{
	width:33.33%;
	float:left;
}
.stocklist{
width:100%;
text-align:center;
}
.stocklistcolumn .stockist_item{
margin:0 0 40px 0;
}
.stocklistcolumn + .stocklistcolumn  .stockist_item{
margin:0 auto 10px auto;
max-width: 170px;
}
.stocklistcolumn + .stocklistcolumn + .stocklistcolumn  .stockist_item{
margin:0 0 40px 0;
max-width: 300px;
}
.stockist_item{
background:#ffffff;
padding: 13px 13px;
margin:5px;
max-width:300px;
padding:20px;
float:none;
min-height: 90px;
position:relative;
}
.stockist_item img{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
margin:auto;
max-width:290px;
}
#cRS .stockist_item{
max-width:175px;
padding:10px;
}
.stockist_item{
					    -webkit-transition: all .2s;
					    -moz-transition: all .2s;
					    -o-transition: all.2s;
					    transition: all .2s;
}
.stockist_item:hover{
					    -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
}
.stockist_item.vertical {
    min-height: 170px;
}
.stockist_item.vertical  img {
	max-height: 170px !important;
	}

	
.stockist_item img{

}


	
.stockist_item:hover img{

}